"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.htmlTemplate = void 0;
const htmlTemplate = (options) => `
<!DOCTYPE html>
<html lang="${options.lang}">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>${options.name}</title>
  </head>
  <body>
    <div id="app"></div>
    ${options.entryFile
    ? `<script type="module" src="${options.entryFile}"></script>`
    : ''}
  </body>
</html>
`;
exports.htmlTemplate = htmlTemplate;
